gtk-sharp 2.12.0.0 GLib.IWrapper To be added. To be added.
- Method
  2.12.0.0
  System.Void To be added. To be added.
- Event
  2.12.0.0
  Gtk.GotPageSizeHandler To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  Gtk.ReadyHandler To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.